#sfp-nav1 {
z-index:200;
}
#sfp-nav2 {
z-index:190;
}
#sfp-nav3 {
z-index:180;
}
#sfp-nav4 {
z-index:170;
}
#sfp-nav5 {
z-index:160;
}
#sfp-nav6 {
z-index:150;
}
#sfp-nav7 {
z-index:140;
}

 #not-active-link {
            pointer-events: none;
            cursor: pointer;
            text-decoration: none;
         }

	.sfp-navbar {
		background-color: #3b0042;
		position: relative;
		font-family: "roboto slab", sans-serif;
		font-size: 1.5em;
	}
	
	.sfp-navbar :hover {
		display: block;
	}

	.sfp-navbar ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
    background: 3b0042;
	}

	.sfp-navbar li {
		display: inline-block;
	}

	.sfp-navbar li a {
		color: white;
		display: block;
		padding: 10px 20px;
		text-decoration: none;
	}
	
@media only screen and (max-width: 900px) {
	.sfp-navbar li a {
		color: white;
		display: block;
		padding: 5px 5px;
		text-decoration: none;
		margin-top:5px;
		margin-bottom:5px;
	}
	}

	
	/* Style the dropdown menu */
	.sfp-navbar ul ul {
	background-color: #3b0042;
		position: absolute;
		top: 100%;
		display: none;
		border-left:2px solid #b70fa4;
		border-right:2px solid #b70fa4;
		border-bottom:2px solid #b70fa4;
		border-top:0px;
		margin-left:10px;
		box-shadow: #200124 1.95px 1.95px 2.6px;
		border-radius: 3px;
	}

	.sfp-navbar ul ul li {
		display: block;
	}

	.sfp-navbar li:hover ul {
		display: block;
	}
	

	/* Change the background color of dropdown links on hover */
	.sfp-navbar ul ul li a:hover {
		background-color: #b70fa4;
	}
	
		.sfp-navbar a:hover {
		background-color: #b70fa4;
	}